 .u-section-1 {
  background-image: url("images/e60d344ca44835a47909379cb51fd2cdf28e3e75077349e9e328274a70266fb6f756d1041eb7b288f92fb37939122b6087384b1393910465f0971b_1280.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 430px;
}

.u-section-1 .u-group-1 {
  width: 630px;
  min-height: 162px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 228px auto 40px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 36px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-group-1 {
    width: 615px;
    min-height: 156px;
    margin-top: 184px;
    margin-bottom: 32px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1 .u-group-1 {
    width: 516px;
    min-height: 136px;
    margin-top: 146px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-1 .u-group-1 {
    width: 489px;
    min-height: 127px;
    margin-top: 124px;
    margin-bottom: 29px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    line-height: 1.2;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 6.24% 74.12%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 98px;
    margin-bottom: 20px;
    min-height: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 849px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  line-height: 1.2;
  font-size: 1.75rem;
  margin: 42px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 19px 0 0;
}

.u-section-2 .u-image-1 {
  width: 439px;
  height: 285px;
  object-position: 50% 53.75%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-2 .u-image-1 {
    height: 221px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}